body{ margin:0px;
padding:0px;
background:url(images/bg.jpg) bottom no-repeat fixed #6d6d6d;
font-family:Arial, Helvetica, sans-serif;}

@font-face {
	font-family: Arial, Helvetica, sans-serif;
	src: url('MyriadPro-Regular.otf');
}



h1{ font-size:20px;
color:#373737;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold}

p, h3{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#373737;
font-weight:normal;
text-align:left;
text-decoration:none;}

#wraper{ width:1003px;
margin:0 auto 0 auto;
padding:0px;}

	.inner_body{ width:1003px;
	float:left;
	margin:0px;
	padding:0px}
		
		#main{ width:100%;
		float:left;
		height:60px;
		margin:0px;
		padding:0px;
		background:url(images/top_bg.jpg) repeat-x}
	
		#upper_bar{ width:1003px;
		margin:0 auto 0 auto;
		padding:0px}
		
			.direct_text{ min-width:50px;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			color:#8d8d8d;
			font-weight:normal;
			text-align:left;
			text-decoration:none;
			line-height:25px;
			margin:5px 0px;
			padding:0px;
			text-decoration:none}
			
			.upper_small_box{ width:18px;
			float:right;
			height:15px;
			margin:6px 0px 0px 6px;
			padding:9px;
			cursor:pointer;
			opacity:0.7;
			filter:alpha(opacity=70);
			background:url(images/first_bar_box.png) no-repeat;}
			
			.upper_small_box:hover{opacity:1;
			filter:alpha(opacity=100)}
		
		#header{ width:1003px;
		float:left;
		margin:0px;
		padding:0px;
		height:132px;
		background:url(images/header_bg.png) no-repeat right bottom}
		
			.logo{ width:222px;
			float:left;
			height:112px;
			padding:0px;
			margin:10px 0px 0px 10px;
			cursor:pointer}
			
			.logo:hover{}
			
			.search_area{ width:332px;
			float:right;
			height:44px;
			margin:45px 0px 0px 0px;
			padding:0px}
			
				.search_field{ width:248px;
				float:left;
				height:44px;
				margin:0px;
				padding:0px 15px;
				background:url(images/search_field.png) no-repeat;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				color:#bcbcbc;
				text-align:left;
				text-decoration:none;
				border:none}
				
				.search_button{ width:54px;
				float:left;
				height:44px;
				margin:0px;
				padding:0px;
				cursor:pointer;
				background:url(images/search_button.png) no-repeat;
				border:none}
				
				
				
		#nav{ width:959px;
		float:left;
		margin:0px 2px;
		padding:0px 20px;
		height:66px;
		background:url(images/menu_bg.png) no-repeat right bottom}
		
			.menu_home{ width:110px;
			float:left;
			height:39px;
			line-height:39px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			color:#FFFFFF;
			text-shadow:1px 1px 1px #769202;
			text-align:center;
			text-decoration:none;
			cursor:pointer;
			margin:13px 8px;
			padding:0px 5px;
			text-transform:uppercase}
			
			.menu_home2{ width:110px;
			float:left;
			height:39px;
			line-height:39px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			text-align:center;
			text-decoration:none;
			cursor:pointer;
			margin:13px 8px;
			padding:0px 5px;
			text-transform:uppercase;
			background:url(images/menu_hover.png) no-repeat;
			color:#272727;
			text-shadow: 1px 1px 1px #FFFFFF}
			
			.menu_home:hover{ background:url(images/menu_hover.png) no-repeat;
			color:#272727;
			text-shadow: 1px 1px 1px #FFFFFF}
			
		
		#content{ width:999px;
		float:left;
		margin:5px 2px 0px 2px;
		padding:0px;}
		
			.banner{ width:727px;
			float:left;
			height:258px;
			margin:0px 0px 5px 0px;
			padding:5px;
			background:url(images/banner_bg.png) no-repeat}
			
			
					
		
			.content_left{ width:737px;
			float:left;
			margin:0px 4px 0px 0px;
			padding:0px}
			
				.con_left_up{ width:737px;
				float:left;
				height:11px;
				margin:0px;
				padding:0px}
				
				.con_left_down{ width:737px;
				float:left;
				height:11px;
				margin:0px 0px 10px 0px;
				padding:0px}
				
				.con_left_main{ width:717px;
				float:left;
				margin:0px;
				padding:0px 10px;
				background:url(images/content_mid.png) repeat-y}
				
				
				
					.welcome_heading{ width:717px;
					float:left;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 0px 0px;
					padding:0px 0px;
					text-decoration:none;
					font-weight:bold}
					
					.products_heading{ width:706px;
					float:left;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 0px 0px;
					padding:0px 0px;
					text-decoration:none;
					font-weight:bold;
					font-size:14px;
					border-bottom:1px solid #999999;
					color: #666666;
					cursor:pointer;
					text-transform:uppercase}
					
					.products_heading:hover{border-bottom:1px solid #999999; border-right:2px solid #999999;}
					
					.about_us_heading{ width:717px;
					float:left;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 0px 0px;
					padding:0px 0px 5px 0px;
					text-decoration:none;
					font-weight:bold;
					border-bottom:2px solid #666}
					
					.about_us_heading2{ width:717px;
					float:left;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 0px 0px;
					padding:0px 0px 5px 0px;
					text-decoration:none;
					font-weight:bold;
					font-size:16px;
					font-weight:bold}
					
					.welcome_green_text{ width:717px;
					float:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#febf05;
					font-weight:bold;
					text-align:left;
					text-decoration:none;
					line-height:16px;
					margin:0px 0px 10px 0px;
					padding:10px 0px;
					text-decoration:none;
					border-bottom:1px solid #666;
					text-transform:uppercase;}
					
					.welcome_text{ width:717px;
					float:left;
					line-height:20px;
					margin:0px 0px 10px 0px;
					padding:00px 0px;
					text-decoration:none;}
					
					.welcome_text_small_bar{ width:650px;
					float:left;
					line-height:20px;
					margin:0px 0px 10px 30px;
					padding:00px 0px 0px 25px;
					text-decoration:none;
					background:url(images/star.png) no-repeat left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#666666;
					font-weight:normal;
					text-align:left;}
					
					.welcome_left_area{ width:355px;
					float:left;
					margin:30px 0px 0px 0px;
					padding:0px}
					
					.welcome_right_area{ width:300px;
					float:left;
					margin:0px;
					padding:0px}
					
					.welcome_text_small_bar2{ width:300px;
					float:left;
					line-height:20px;
					margin:0px 0px 10px 30px;
					padding:00px 0px 0px 25px;
					text-decoration:none;
					background:url(images/star.png) no-repeat left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#666666;
					font-weight:normal;
					text-align:left;}
					
					.about_us_text{ width:717px;
					float:left;
					line-height:20px;
					margin:10px 0px 10px 0px;
					padding:00px 0px;
					text-decoration:none;}
					
					
					.types_window{ width:692px;
					float:left;
					height:103px;
					background:url(images/types.png) no-repeat;
					margin:45px 2px 0px 2px;
					padding:10px}
					
						.types_heading{ width:692px;
						float:left;
						text-align:left;
						text-decoration:none;
						line-height:25px;
						margin:0px 0px 25px 0px;
						padding:0px 0px;
						text-decoration:none;
						font-weight:bold}
						
						.first_button{ width:202px;
						float:left;
						height:49px;
						line-height:49px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:16px;
						color:#FFFFFF;
						text-shadow:1px 1px 1px #759102;
						margin:0px 3px;
						padding:0px;
						text-align:center;
						text-decoration:none;
						font-weight:bold;
						cursor:pointer;
						background:url(images/button1.png) no-repeat;
						border:none}
						
						.first_button:hover{ color:#febf06;
						text-shadow:1px 1px 1px #000}
						
						.second_button{ width:267px;
						float:left;
						height:49px;
						line-height:49px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:16px;
						color:#FFFFFF;
						text-shadow:1px 1px 1px #759102;
						margin:0px 4px;
						padding:0px;
						text-align:center;
						text-decoration:none;
						font-weight:bold;
						cursor:pointer;
						background:url(images/button2.png) no-repeat;
						border:none}
						
						.second_button:hover{ color:#febf06;
						text-shadow:1px 1px 1px #000}
						
						
						.sponser{ min-width:10px;
						float:left;
						height:100px;
						margin:0px 23px;
						padding:0px;
						cursor:pointer;
						border:none}
						
						
				.content_right{ width:255px;
				float:left;
				margin:0px 0px 0px 0px;
				padding:0px}
				
					.con_right_up{ width:255px;
					float:left;
					height:11px;
					margin:0px;
					padding:0px}
					
					.con_right_down{ width:255px;
					float:left;
					height:11px;
					margin:0px 0px 10px 0px;
					padding:0px}
					
					.con_right_main{ width:255px;
					float:left;
					margin:0px;
					padding:0px;
					background:url(images/right_panel_mid.png) repeat-y}
					
						.featured_text{ width:235px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:17px;
						color:#febf05;
						font-weight:bold;
						text-align:left;
						text-decoration:none;
						line-height:20px;
						margin:0px 0px 5px 0px;
						padding:0px  10px 5px 10px;
						text-decoration:none;
						border-bottom:1px solid #c4c4c4}
						
						
						.right_normal_text{ width:235px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:11px;
						color:#565656;
						font-weight:bold;
						text-align:left;
						text-decoration:none;
						line-height:15px;
						margin:0px 0px 5px 0px;
						padding:0px 10px;
						text-decoration:none;}
						
						.youtube_player{ width:238px;
						float:left;
						height:184px;
						margin:5px 8px 10px 8px;
						padding:0px}
						
						
						.newsletter_box{ width:222px;
						float:left;
						height:121px;
						margin:5px 0px 0px 5px;
						padding:10px;
						background:url(images/newsletter_bg.png) no-repeat}
						
							.news_text{ width:222px;
							float:left;
							font-family:Arial, Helvetica, sans-serif;
							font-size:11px;
							color:#565656;
							font-weight:normal;
							text-align:left;
							text-decoration:none;
							line-height:15px;
							margin:0px 0px 10px 0px;
							padding:0px 0px;
							text-decoration:none;}
							
							.news_field{ width:202px;
							float:left;
							height:34px;
							margin:0px;
							padding:0px 10px;
							background:url(images/newsletter_field.png) no-repeat;
							font-family:Arial, Helvetica, sans-serif;
							font-size:14px;
							color:#bcbcbc;
							text-align:left;
							text-decoration:none;
							border:none}
							
							.submit_button{ width:75px;
							float:left;
							height:36px;
							font-family:Arial, Helvetica, sans-serif;
							font-size:16px;
							color:#FFFFFF;
							text-shadow:1px 1px 1px #759102;
							margin:10px 5px;
							padding:0px;
							text-align:center;
							text-decoration:none;
							font-weight:bold;
							cursor:pointer;
							background:url(images/submit.png) no-repeat;
							border:none}
							
							.submit_button:hover{ color:#febf05;
							text-shadow:1px 1px 1px #000}
							
							.contact_area{ width:255px;
							float:left;
							margin:0px 0px;
							padding:10px 0px 0px 0px;
							background:url(images/map_bg.png) no-repeat}
							
							
								.office_heading{ width:136px;
								float:left;
								font-family:Arial, Helvetica, sans-serif;
								font-size:18px;
								color:#febf05;
								font-weight:bold;
								text-align:left;
								text-decoration:none;
								line-height:15px;
								margin:0px 0px 10px 15px;
								padding:0px 0px;
								text-decoration:none;}
								
								.office_text{ width:136px;
								float:left;
								font-family:Arial, Helvetica, sans-serif;
								font-size:12px;
								color:#6f6e6e;
								font-weight:bold;
								text-align:left;
								text-decoration:none;
								line-height:15px;
								margin:0px 0px 0px 15px;
								padding:0px 0px;
								text-decoration:none;}
								
								.office_text2{ width:136px;
								float:left;
								font-family:Arial, Helvetica, sans-serif;
								font-size:12px;
								color:#6f6e6e;
								font-weight:bold;
								text-align:left;
								text-decoration:none;
								line-height:15px;
								margin:0px 0px 0px 0px;
								padding:0px 0px;
								text-decoration:none;}
								
								
						#footer{ width:1003px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#333333;
						font-weight:bold;
						text-align:center;
						text-decoration:none;
						line-height:25px;
						margin:0px 0px 0px 0px;
						padding:10px 0px;
						text-decoration:none;
						height:57px;
						background:url(images/footer.png) no-repeat}
						
						.qrgworld{ margin:0px; padding:0px; text-decoration:none; font-weight:bold; cursor:pointer; color:#febf05}	
						.qrgworld:hover{ text-decoration:underline; color:#000000}
						
					
					.contact_us_office_text{ width:717px;
					float:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:16px;
					color:#000000;
					font-weight:bold;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 10px 0px;
					padding:0px 0px;
					text-decoration:none;}
					
					.contact_us_green_text{ width:717px;
					float:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#febf05;
					font-weight:bold;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 10px 0px;
					padding:0px 0px;
					text-decoration:none;}
					
					.contact_us_green_text2{ width:717px;
					float:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#febf05;
					font-weight:bold;
					text-align:left;
					text-decoration:none;
					line-height:25px;
					margin:0px 0px 40px 0px;
					padding:0px 0px;
					text-decoration:none;}
					
					.black_text{ font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#000000;
					text-decoration:none;
					text-align:left;
					font-weight:normal}
					
					
					.contact_us_bar{ width:700px;
					float:left;
					margin:5px 0px;
					padding:0px}
						
						.name{ width:150px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000000;
						font-weight:bold;
						text-align:left;
						text-decoration:none;
						line-height:22px;
						margin:0px 0px 00px 0px;
						padding:0px 0px;
						text-decoration:none;}
						
						.name_field{ width:155px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000000;
						font-weight:bold;
						text-align:left;
						text-decoration:none;
						line-height:22px;
						margin:0px 0px 00px 0px;
						padding:0px 10px;
						text-decoration:none;
						border:none;
						background:#e7e7e7;
						height:22px}
						
						.name_field2{ width:445px;
						float:left;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000000;
						font-weight:bold;
						text-align:left;
						text-decoration:none;
						line-height:22px;
						margin:0px 0px 00px 0px;
						padding:0px 10px;
						text-decoration:none;
						border:none;
						background-color:#e7e7e7;
						height:150px;}
						
						.error{ width:15px;
						float:left;
						height:22px;
						color:#FF0000;
						margin:0px;
						padding:0px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:14px;
						text-align:center}
					
					
					.contact_us_bar2{ width:400px;
					float:left;
					margin:5px 0px 275px 150px;
					padding:0px}
					
					
		/* Products*/
		
		.product_box_main{ width:340px;
		float:left;
		margin:10px 9px;
		padding:0px}
		
			.product_box_heading{ width:340px;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			color:#febf05;
			font-weight:bold;
			text-align:left;
			text-decoration:none;
			line-height:28px;
			margin:0px 0px 10px 0px;
			padding:0px;
			text-decoration:none;}
			
			.product_box_text{ width:340px;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#333333;
			font-weight:100;
			text-align:left;
			text-decoration:none;
			line-height:16px;
			margin:0px 0px 00px 0px;
			padding:0px;
			text-decoration:none;}
			
			.product_box_more{ width:85px;
			float:left;
			height:30px;
			line-height:30px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
			margin:0px 0px;
			padding:0px;
			text-align:center;
			text-decoration:none;
			font-weight:bold;
			cursor:pointer;
			background:url(images/read_more.png) no-repeat;
			border:none}
			
			.product_box_more:hover{ color:#febf05;
			text-shadow:1px 1px 1px #000}
			
			.detail_box_product{ width:687px;
			float:left;
			margin:10px 00px 0px 00px;
			padding:10px;
			background:#ffffff;
			border:1px dashed #999999}
			
			
			.detail_box{ width:687px;
			float:left;
			margin:10px 00px 0px 00px;
			padding:10px;
			background:#f8f8f8;
			border:1px dotted #999999}
			
				.detail_box_heading{ width:687px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#febf05;
				font-weight:bold;
				text-align:left;
				text-decoration:none;
				line-height:28px;
				margin:0px 0px 5px 0px;
				padding:0px;
				text-decoration:none;
				border-bottom:1px solid #c8c8c8;
				text-shadow:1px 1px 1px #c1c1c1}
				
				.detail_box_text{ width:487px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;}
				
				.detial_box_image{ width:194px;
				float:left;
				margin:0px;
				padding:0px;}
				
				.welcome_text2{ width:717px;
				float:left;
				line-height:20px;
				margin:5px 0px 0px 0px;
				padding:00px 0px;
				text-decoration:none;}
				
				
				.tesimonial_box_text{ width:687px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;
				background:url(images/commas.png) no-repeat top left}
				
				.product_box_text{ width:687px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;}
				
				.product_box_text_small{ width:340px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;}
				
				.tesimonial_box_text2{ width:687px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:bold;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;
				background:url(images/commas2.png) no-repeat bottom right}
				
				.tesimonial_box_link{ 
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#666;
				font-weight:bold;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px;
				padding:0px;
				text-decoration:none;
				cursor:pointer}
				
				.custom_box_text{ width:687px;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#333333;
				font-weight:100;
				text-align:left;
				text-decoration:none;
				line-height:18px;
				margin:0px 0px 10px 0px;
				padding:0px;
				text-decoration:none;}
				
				
				
				.project_box{ width:200px;
				float:left;
				height:200px;
				margin:15px;
				padding:0px;
				border:2px solid #febf05}
				
				
				.testimonial_form{ width:235px;
				float:left;
				margin:0px 0px 10px 0px;
				padding:10px 10px 20px 10px;
				border-bottom:1px dashed #CCCCCC}
				
					.testimonial_field{ width:213px;
					float:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#333333;
					font-weight:100;
					text-align:left;
					text-decoration:none;
					line-height:20px;
					margin:0px 0px 10px 0px;
					padding:0px 10px;
					text-decoration:none;
					height:20px;
					border:1px solid #CCCCCC;
					background:none}
					
					.testimonial_field:hover{border:1px solid #999999;
					background:none}
					
					
					.testimonial_textarea{ width:213px;
					float:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#333333;
					font-weight:100;
					text-align:left;
					text-decoration:none;
					line-height:18px;
					margin:0px 0px 10px 0px;
					padding:10px;
					text-decoration:none;
					height:100px;
					border:1px solid #CCCCCC;
					background:none}
					
					.testimonial_textarea:hover{border:1px solid #999999;
					background:none}
						
						
					.window_films_links{ width:157px;
					float:left;
					line-height:20px;
					font-family:Arial, Helvetica, sans-serif;
					font-size:14px;
					color:#759102;
					margin:0px 400px 15px 00px;
					padding:0px;
					text-align:left;
					text-decoration:none;
					font-weight:bold;
					cursor:pointer;}
					
					.window_films_links:hover{ color:#000000;
					text-shadow:1px 1px 1px #FFFFFF;}
					
					
				
.dropdown {float:left; padding:00px 0px; margin:13px 8px; width:110px; float:left; height:39px; line-height:39px}



.dropdown dt {width:110px; height:39px; margin:0px 0px 0px 00px; padding:0px 5px; font-weight:bold; cursor:pointer; 
background:url(images/navigation_bg.png) repeat-x); font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-align:center; text-transform:uppercase;text-shadow:1px 1px 1px #769202;}



.dropdown dt a.nav3{ width:110px;
			float:left;
			height:39px;
			line-height:39px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			color:#FFFFFF;
			text-shadow:1px 1px 1px #769202;
			text-align:center;
			text-decoration:none;
			cursor:pointer;
			margin:13px 8px;
			padding:0px 5px;
			text-transform:uppercase}

.dropdown dt:hover { background:url(images/menu_hover.png) no-repeat;
			color:#272727;
			text-shadow: 1px 1px 1px #FFFFFF}
.dropdown dd {position:absolute; overflow:visible; margin:0px 0px 0px 00px; width:200px; display:none; background:#fff; z-index:200; opacity:0; float:left}
.dropdown ul {width:200px; list-style:none; border-top:none; margin:0px; padding:00px}
.dropdown li {display:inline; margin:0px; padding:0px}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:inline; padding:0px 10px; color:#333; text-decoration:none;  min-width:25px; height:39px; line-height:39px; float:left;background:#333333; color: #ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase}
.dropdown a:hover {background: url(images/dropdown_hover.jpg) repeat-x; color:#000000}
.dropdown .underline {}




/*BOXES*/


.box_bar{ width:999px;
float:left;
margin:10px 0px;
padding:0px}

	.box{ width:247px;
	float:left;
	height:242px;
	margin:0px 1px;
	padding:0px;
	background:url(images/box_bg.png) no-repeat}
	
		.box_heading{ width:227px;
		float:left;
		height:44px;
		margin:0px 0px 10px 0px;
		padding:0px 10px;
		background:url(images/box_heading.png) no-repeat;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		line-height:44px;
		height:44px;
		color:#000000;
		text-transform:uppercase}
		
		.box_link{ width:187px;
		float:left;
		height:44px;
		margin:5px 10px;
		padding:0px 0px 0px 30px;
		background:url(images/bullet.png) no-repeat left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		line-height:25px;
		height:25px;
		color:#000;
		cursor:pointer;
		text-decoration:none}
		
				

				/*----Online Booking----------------*/



.online-booking{ width:950px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
margin:0px 0px 10px 0px;}

.estimate_form{ width:821px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
border:1px solid #999999;
margin:0px 0px 10px 0px;}

.estimate_form:hover{ border:1px solid #3e0275;}
	
	.booking-form{ width:950px;
	float:left;
	margin:0px;
	padding:0px;}
	
	.contact-form{ width:300px;
	float:left;
	margin:0px 00px;
	padding:0px;}
		
		.booking-us-right{ width:302px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.estimate-us-right{ width:332px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.mail-us-right{ width:300px;
		float:left;
		margin:0px 0px 0px 0px;
		padding:0px;}
		
		.rug-us-right{ width:332px;
		float:left;
		margin:0px 80px 0px 0px;
		padding:0px;}
		
			
			.booking_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#FFFFFF;
			line-height:20px;
			text-transform:uppercase}
			
			.booking_label_estimate{ width:330px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#000000;
			line-height:20px;
			text-transform:uppercase}
			
			.mail_label_estimate{ width:300px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#000000;
			line-height:20px;
			text-transform:uppercase}
			
			
			
			.booking_field{ width:239px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.estimate_field{ width:309px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.mail_field{ width:278px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_menu{ width:259px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.carpet_menu{ width:329px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_textarea{ width:239px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.contact_textarea_main{ width:278px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:100px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			
			.estimate-submit{ width:120px;
			float:left;
			height:42px;
			background:url(images/submit.png) no-repeat;
			margin:15px 0px 0px 0px;
			padding:0px;
			border:none;
			cursor:pointer}
			
			
.contactleft{
width:400px;
float:left;
	font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#000000;

}

.contactright{
width:550px;
float:left;

}


		/*get a quote*/

.slidingDiv { width:950px;
float:left;
position:absolute;
background: url(images/quote.jpg) repeat;
padding:20px;
margin-top:0px;
z-index:1000}


.online-booking{ width:950px;
float:left;
background: url(images/online-booking.png) repeat;
padding:20px;
margin:0px 0px 10px 0px;}
	
	.quote-form{ width:950px;
	float:left;
	margin:0px;
	padding:0px;}
		
		.quote-us-right{ width:262px;
		float:left;
		margin:0px 50px 0px 0px;
		padding:0px;}
		
			
			.quote_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#FFFFFF;
			line-height:16px;
			text-transform:uppercase}
			
			.quote_field{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:11px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:20px;
			height:20px;
			border:none;
			background:#FFFFFF}
			
			.quote_menu{ width:261px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:20px;
			line-height:20px;
			border:none;
			background:#FFFFFF;}
			
			.quote_textarea{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF}
			
			.quote-submit{ width:120px;
			float:right;
			height:42px;
			background:url(images/submit2.png) no-repeat;
			margin:0 40px 0 0;
			padding:0px;
			border:none;
			cursor:pointer}	
		
option{ background:#FFFFFF}	

.thanks, .thanks2{ width:100%;
float:left;
margin:10px 0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
color:#FF0000;
font-weight:bold;
font-size:12px;
text-transform:capitalize}

.show_hide{display:none}